package ru.yandex.webmaster3.core.turbo.model.commerce;

import lombok.AllArgsConstructor;
import lombok.Getter;

/**
 * Created by Oleg Bazdyrev on 17/03/2020.
 * Варианты значений НДС
 */
@Getter
@AllArgsConstructor
public enum VATValueEnum {

    NO_VAT(0),
    VAT_0(1),
    VAT_10(2),
    VAT_20(3),
    VAT_10_110(4),
    VAT_20_120(5),
    ;

    private final int id;

}
